[Unit]
Description=A high performance web server and a reverse proxy server
After=network.target network-online.target nss-lookup.target

[Service]
Type=forking
PIDFile=/run/nginx.pid
PrivateDevices=yes
SyslogLevel=err

ExecStart=/usr/sbin/nginx -g 'pid /run/nginx.pid; error_log stderr;'
ExecReload=/usr/sbin/nginx -s reload
KillMode=mixed

[Install]
WantedBy=multi-user.target
